:root {
	--rosso-scuro: #360000;
    --rosso: #DA0010;
    --rosso-bordeaux: #9A000D;

	--grigio4c: #4C4C4C;
	--grigio85: #857676;
    --grigioEC: #ECE6E6;

	--grigiof4: #F4F5F8;
	--grigiof0: #F0F0F0;
    --grigio70: #707070;
    
    --nero13: #131313;
    --perlaF4: #F4F4F4;

    --nero: #000000;
	--bianco: #ffffff;
}
.rosso-scuro {
    color: var(--rosso-scuro);
}
.rosso {
    color: var(--rosso);
}
.rosso-bordeaux {
    color: var(--rosso-bordeaux);
}